Index: ram/sreset.s
===================================================================
--- ram/sreset.s	(revision 4f508e6879b14fc73a3587ac6cd023ca6262eae8)
+++ ram/sreset.s	(revision 27c8d4002e04fa5beee2de6454fd13922f10e079)
@@ -5,19 +5,19 @@
 		.text
 
-		.xdef	_sreset		| sreset()
-
-		.xref	_vputa		| vputa(sbase, row, col, attrib)
-
-		.xref	_ndisp		| WORD - display number
-		.xref	_obj8		| LONG - object base address
-		.xref	_vrbw08		| WORD - detail word for bit 8
-		.xref	_vrbw09		| WORD - detail word for bit 9
-		.xref	_vrbw10		| WORD - detail word for bit 10
-		.xref	_vrbw11		| WORD - detail word for bit 11
-		.xref	_vrbw12		| WORD - detail word for bit 12
-		.xref	_vrbw13		| WORD - detail word for bit 13
-		.xref	_vrbw14		| WORD - detail word for bit 14
-		.xref	_vrbw15		| WORD - detail word for bit 15
-		.xref	_vrcw		| WORD - video reset control word
+		.xdef	sreset		| sreset()
+
+		.xref	vputa		| vputa(sbase, row, col, attrib)
+
+		.xref	ndisp		| WORD - display number
+		.xref	obj8		| LONG - object base address
+		.xref	vrbw08		| WORD - detail word for bit 8
+		.xref	vrbw09		| WORD - detail word for bit 9
+		.xref	vrbw10		| WORD - detail word for bit 10
+		.xref	vrbw11		| WORD - detail word for bit 11
+		.xref	vrbw12		| WORD - detail word for bit 12
+		.xref	vrbw13		| WORD - detail word for bit 13
+		.xref	vrbw14		| WORD - detail word for bit 14
+		.xref	vrbw15		| WORD - detail word for bit 15
+		.xref	vrcw		| WORD - video reset control word
 
 ROW		=	4
@@ -40,9 +40,9 @@
 | sreset() -- reset highlighting
 | --------    ------------------
-_sreset:	link	a6,#0		| link stack frame
-		cmp.w	#2,_ndisp	| see if we should update display
+sreset:		link	a6,#0		| link stack frame
+		cmp.w	#2,ndisp	| see if we should update display
 		bne	srsexit		| jump if not
 
-		move.w	_vrcw,d0	| get and check vrcw
+		move.w	vrcw,d0		| get and check vrcw
 		bne	srs0		| jump if something to do
 
@@ -53,22 +53,22 @@
 		ori.w	#0x0700,sr	| ...
 
-		move.w	_vrcw,vrcw	| make local copies of control variables
-		clr.w	_vrcw		| ... and clear them for the next pass
-		move.w	_vrbw08,vrbw08	| ...
-		clr.w	_vrbw08		| ...
-		move.w	_vrbw09,vrbw09	| ...
-		clr.w	_vrbw09		| ...
-		move.w	_vrbw10,vrbw10	| ...
-		clr.w	_vrbw10		| ...
-		move.w	_vrbw11,vrbw11	| ...
-		clr.w	_vrbw11		| ...
-		move.w	_vrbw12,vrbw12	| ...
-		clr.w	_vrbw12		| ...
-		move.w	_vrbw13,vrbw13	| ...
-		clr.w	_vrbw13		| ...
-		move.w	_vrbw14,vrbw14	| ...
-		clr.w	_vrbw14		| ...
-		move.w	_vrbw15,vrbw15	| ...
-		clr.w	_vrbw15		| ...
+		move.w	vrcw,vrcw	| make local copies of control variables
+		clr.w	vrcw		| ... and clear them for the next pass
+		move.w	vrbw08,vrbw08	| ...
+		clr.w	vrbw08		| ...
+		move.w	vrbw09,vrbw09	| ...
+		clr.w	vrbw09		| ...
+		move.w	vrbw10,vrbw10	| ...
+		clr.w	vrbw10		| ...
+		move.w	vrbw11,vrbw11	| ...
+		clr.w	vrbw11		| ...
+		move.w	vrbw12,vrbw12	| ...
+		clr.w	vrbw12		| ...
+		move.w	vrbw13,vrbw13	| ...
+		clr.w	vrbw13		| ...
+		move.w	vrbw14,vrbw14	| ...
+		clr.w	vrbw14		| ...
+		move.w	vrbw15,vrbw15	| ...
+		clr.w	vrbw15		| ...
 
 		move.w	d1,sr		| <<<<< restore interrupts >>>>>
@@ -85,5 +85,5 @@
 		clr.w	-(a7)		| put dummy column on stack
 		clr.w	-(a7)		| put dummy row on stack
-		move.l	_obj8,-(a7)	| put sbase on stack
+		move.l	obj8,-(a7)	| put sbase on stack
 
 		.page
@@ -97,7 +97,7 @@
 		move.w	#1,ROW(a7)	| put row on stack
 		move.w	#11,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#12,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 		move.w	vrcw,d0		| restore vrcw to d0
 
@@ -110,5 +110,5 @@
 		move.w	#1,ROW(a7)	| put row on stack
 		move.w	#19,COL(a7)	| put column on stack
-		jsr	_vputa		| reset column
+		jsr	vputa		| reset column
 		move.w	vrcw,d0		| restore vrcw to d0
 
@@ -121,9 +121,9 @@
 		move.w	#1,ROW(a7)	| put row on stack
 		move.w	#27,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#28,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 		move.w	#29,COL(a7)	| put 3rd column on stack
-		jsr	_vputa		| reset third column
+		jsr	vputa		| reset third column
 		move.w	vrcw,d0		| restore vrcw to d0
 
@@ -138,11 +138,11 @@
 		move.w	#1,ROW(a7)	| put row on stack
 		move.w	#35,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#36,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 		move.w	#37,COL(a7)	| put 3rd column on stack
-		jsr	_vputa		| reset third column
+		jsr	vputa		| reset third column
 		move.w	#38,COL(a7)	| put 4th column on stack
-		jsr	_vputa		| reset fourth column
+		jsr	vputa		| reset fourth column
 		move.w	vrcw,d0		| restore vrcw to d0
 
@@ -155,7 +155,7 @@
 		move.w	#0,ROW(a7)	| put row on stack
 		move.w	#6,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#7,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 
 		.page
@@ -169,7 +169,7 @@
 		move.w	#1,ROW(a7)	| put row on stack
 		move.w	#50,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#51,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 		move.w	vrcw,d0		| restore vrcw to d0
 
@@ -182,9 +182,9 @@
 		move.w	#1,ROW(a7)	| put row on stack
 		move.w	#53,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#54,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 		move.w	#55,COL(a7)	| put 3rd column on stack
-		jsr	_vputa		| reset third column
+		jsr	vputa		| reset third column
 		move.w	vrcw,d0		| restore vrcw to d0
 
@@ -197,15 +197,15 @@
 		move.w	#1,ROW(a7)	| put row on stack
 		move.w	#57,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#58,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 		move.w	#59,COL(a7)	| put 3rd column on stack
-		jsr	_vputa		| reset third column
+		jsr	vputa		| reset third column
 		move.w	#60,COL(a7)	| put 4th column on stack
-		jsr	_vputa		| reset fourth column
+		jsr	vputa		| reset fourth column
 		move.w	#61,COL(a7)	| put 5th column on stack
-		jsr	_vputa		| reset fifth column
+		jsr	vputa		| reset fifth column
 		move.w	#62,COL(a7)	| put 6th column on stack
-		jsr	_vputa		| reset sixth column
+		jsr	vputa		| reset sixth column
 		move.w	vrcw,d0		| restore vrcw to d0
 
@@ -223,7 +223,7 @@
 
 		move.w	#7,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#8,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 
 srs8a:		btst	#1,vrbw08+1	| group 2 ?
@@ -231,7 +231,7 @@
 
 		move.w	#12,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first character
+		jsr	vputa		| reset first character
 		move.w	#13,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second character
+		jsr	vputa		| reset second character
 
 srs8b:		btst	#2,vrbw08+1	| group 3 ?
@@ -239,7 +239,7 @@
 
 		move.w	#17,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first character
+		jsr	vputa		| reset first character
 		move.w	#18,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second character
+		jsr	vputa		| reset second character
 
 srs8c:		btst	#3,vrbw08+1	| group 4 ?
@@ -247,7 +247,7 @@
 
 		move.w	#22,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first character
+		jsr	vputa		| reset first character
 		move.w	#23,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second character
+		jsr	vputa		| reset second character
 
 		.page
@@ -257,7 +257,7 @@
 
 		move.w	#27,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first character
+		jsr	vputa		| reset first character
 		move.w	#28,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second character
+		jsr	vputa		| reset second character
 
 srs8e:		btst	#5,vrbw08+1	| group 6 ?
@@ -265,7 +265,7 @@
 
 		move.w	#32,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first character
+		jsr	vputa		| reset first character
 		move.w	#33,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second character
+		jsr	vputa		| reset second character
 
 srs8f:		btst	#6,vrbw08+1	| group 7 ?
@@ -273,7 +273,7 @@
 
 		move.w	#37,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first character
+		jsr	vputa		| reset first character
 		move.w	#38,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second character
+		jsr	vputa		| reset second character
 
 srs8g:		btst	#7,vrbw08+1	| group 8 ?
@@ -281,7 +281,7 @@
 
 		move.w	#42,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first character
+		jsr	vputa		| reset first character
 		move.w	#43,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second character
+		jsr	vputa		| reset second character
 
 		.page
@@ -291,7 +291,7 @@
 
 		move.w	#47,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first character
+		jsr	vputa		| reset first character
 		move.w	#48,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second character
+		jsr	vputa		| reset second character
 
 srs8j:		btst	#1,vrbw08	| group 10
@@ -299,7 +299,7 @@
 
 		move.w	#52,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first character
+		jsr	vputa		| reset first character
 		move.w	#53,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second character
+		jsr	vputa		| reset second character
 
 srs8k:		btst	#2,vrbw08	| group 11
@@ -307,7 +307,7 @@
 
 		move.w	#57,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first character
+		jsr	vputa		| reset first character
 		move.w	#58,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second character
+		jsr	vputa		| reset second character
 
 srs8m:		btst	#3,vrbw08	| group 12
@@ -315,7 +315,7 @@
 
 		move.w	#62,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first character
+		jsr	vputa		| reset first character
 		move.w	#63,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second character
+		jsr	vputa		| reset second character
 
 srs8x:		move.w	vrcw,d0		| restore vrcw to d0
@@ -334,11 +334,11 @@
 
 		move.w	#5,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#6,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 		move.w	#7,COL(a7)	| put 3rd column on stack
-		jsr	_vputa		| reset third column
+		jsr	vputa		| reset third column
 		move.w	#8,COL(a7)	| put 4th column on stack
-		jsr	_vputa		| reset fourth column
+		jsr	vputa		| reset fourth column
 
 srs9a:		btst	#1,vrbw09+1	| group 2 ?
@@ -346,11 +346,11 @@
 
 		move.w	#10,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#11,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 		move.w	#12,COL(a7)	| put 3rd column on stack
-		jsr	_vputa		| reset third column
+		jsr	vputa		| reset third column
 		move.w	#13,COL(a7)	| put 4th column on stack
-		jsr	_vputa		| reset fourth column
+		jsr	vputa		| reset fourth column
 
 srs9b:		btst	#2,vrbw09+1	| group 3 ?
@@ -358,11 +358,11 @@
 
 		move.w	#15,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#16,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 		move.w	#17,COL(a7)	| put 3rd column on stack
-		jsr	_vputa		| reset third column
+		jsr	vputa		| reset third column
 		move.w	#18,COL(a7)	| put 4th column on stack
-		jsr	_vputa		| reset fourth column
+		jsr	vputa		| reset fourth column
 
 		.page
@@ -372,11 +372,11 @@
 
 		move.w	#20,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#21,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 		move.w	#22,COL(a7)	| put 3rd column on stack
-		jsr	_vputa		| reset third column
+		jsr	vputa		| reset third column
 		move.w	#23,COL(a7)	| put 4th column on stack
-		jsr	_vputa		| reset fourth column
+		jsr	vputa		| reset fourth column
 
 srs9d:		btst	#4,vrbw09+1	| group 5 ?
@@ -384,11 +384,11 @@
 
 		move.w	#25,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#26,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 		move.w	#27,COL(a7)	| put 3rd column on stack
-		jsr	_vputa		| reset third column
+		jsr	vputa		| reset third column
 		move.w	#28,COL(a7)	| put 4th column on stack
-		jsr	_vputa		| reset fourth column
+		jsr	vputa		| reset fourth column
 
 srs9e:		btst	#5,vrbw09+1	| group 6 ?
@@ -396,11 +396,11 @@
 
 		move.w	#30,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#31,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 		move.w	#32,COL(a7)	| put 3rd column on stack
-		jsr	_vputa		| reset third column
+		jsr	vputa		| reset third column
 		move.w	#33,COL(a7)	| put 4th column on stack
-		jsr	_vputa		| reset fourth column
+		jsr	vputa		| reset fourth column
 
 		.page
@@ -410,11 +410,11 @@
 
 		move.w	#35,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#36,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 		move.w	#37,COL(a7)	| put 3rd column on stack
-		jsr	_vputa		| reset third column
+		jsr	vputa		| reset third column
 		move.w	#38,COL(a7)	| put 4th column on stack
-		jsr	_vputa		| reset fourth column
+		jsr	vputa		| reset fourth column
 
 srs9g:		btst	#7,vrbw09+1	| group 8 ?
@@ -422,11 +422,11 @@
 
 		move.w	#40,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#41,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 		move.w	#42,COL(a7)	| put 3rd column on stack
-		jsr	_vputa		| reset third column
+		jsr	vputa		| reset third column
 		move.w	#43,COL(a7)	| put 4th column on stack
-		jsr	_vputa		| reset fourth column
+		jsr	vputa		| reset fourth column
 
 srs9h:		btst	#0,vrbw09	| group 9
@@ -434,11 +434,11 @@
 
 		move.w	#45,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#46,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 		move.w	#47,COL(a7)	| put 3rd column on stack
-		jsr	_vputa		| reset third column
+		jsr	vputa		| reset third column
 		move.w	#48,COL(a7)	| put 4th column on stack
-		jsr	_vputa		| reset fourth column
+		jsr	vputa		| reset fourth column
 
 		.page
@@ -448,11 +448,11 @@
 
 		move.w	#50,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#51,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 		move.w	#52,COL(a7)	| put 3rd column on stack
-		jsr	_vputa		| reset third column
+		jsr	vputa		| reset third column
 		move.w	#53,COL(a7)	| put 4th column on stack
-		jsr	_vputa		| reset fourth column
+		jsr	vputa		| reset fourth column
 
 srs9k:		btst	#2,vrbw09	| group 11
@@ -460,11 +460,11 @@
 
 		move.w	#55,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#56,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 		move.w	#57,COL(a7)	| put 3rd column on stack
-		jsr	_vputa		| reset third column
+		jsr	vputa		| reset third column
 		move.w	#58,COL(a7)	| put 4th column on stack
-		jsr	_vputa		| reset fourth column
+		jsr	vputa		| reset fourth column
 
 srs9m:		btst	#3,vrbw09	| group 12
@@ -472,11 +472,11 @@
 
 		move.w	#60,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#61,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 		move.w	#62,COL(a7)	| put 3rd column on stack
-		jsr	_vputa		| reset third column
+		jsr	vputa		| reset third column
 		move.w	#63,COL(a7)	| put 4th column on stack
-		jsr	_vputa		| reset fourth column
+		jsr	vputa		| reset fourth column
 
 srs9x:		move.w	vrcw,d0		| restore vrcw to d0
@@ -495,5 +495,5 @@
 
 		move.w	#6,COL(a7)	| put column on stack
-		jsr	_vputa		| reset column
+		jsr	vputa		| reset column
 
 srs10a:		btst	#1,vrbw10+1	| group 2 ?
@@ -501,5 +501,5 @@
 
 		move.w	#11,COL(a7)	| put column on stack
-		jsr	_vputa		| reset column
+		jsr	vputa		| reset column
 
 srs10b:		btst	#2,vrbw10+1	| group 3 ?
@@ -507,5 +507,5 @@
 
 		move.w	#16,COL(a7)	| put column on stack
-		jsr	_vputa		| reset column
+		jsr	vputa		| reset column
 
 srs10c:		btst	#3,vrbw10+1	| group 4 ?
@@ -513,5 +513,5 @@
 
 		move.w	#21,COL(a7)	| put column on stack
-		jsr	_vputa		| reset column
+		jsr	vputa		| reset column
 
 		.page
@@ -521,5 +521,5 @@
 
 		move.w	#26,COL(a7)	| put column on stack
-		jsr	_vputa		| reset column
+		jsr	vputa		| reset column
 
 srs10e:		btst	#5,vrbw10+1	| group 6 ?
@@ -527,5 +527,5 @@
 
 		move.w	#31,COL(a7)	| put column on stack
-		jsr	_vputa		| reset column
+		jsr	vputa		| reset column
 
 srs10f:		btst	#6,vrbw10+1	| group 7 ?
@@ -533,5 +533,5 @@
 
 		move.w	#36,COL(a7)	| put column on stack
-		jsr	_vputa		| reset column
+		jsr	vputa		| reset column
 
 srs10g:		btst	#7,vrbw10+1	| group 8 ?
@@ -539,5 +539,5 @@
 
 		move.w	#41,COL(a7)	| put column on stack
-		jsr	_vputa		| reset column
+		jsr	vputa		| reset column
 
 		.page
@@ -547,5 +547,5 @@
 
 		move.w	#46,COL(a7)	| put column on stack
-		jsr	_vputa		| reset column
+		jsr	vputa		| reset column
 
 srs10j:		btst	#1,vrbw10	| group 10
@@ -553,5 +553,5 @@
 
 		move.w	#51,COL(a7)	| put column on stack
-		jsr	_vputa		| reset column
+		jsr	vputa		| reset column
 
 srs10k:		btst	#2,vrbw10	| group 11
@@ -559,5 +559,5 @@
 
 		move.w	#56,COL(a7)	| put column on stack
-		jsr	_vputa		| reset column
+		jsr	vputa		| reset column
 
 srs10m:		btst	#3,vrbw10	| group 12
@@ -565,5 +565,5 @@
 
 		move.w	#61,COL(a7)	| put column on stack
-		jsr	_vputa		| reset column
+		jsr	vputa		| reset column
 
 srs10x:		move.w	vrcw,d0		| restore vrcw to d0
@@ -582,5 +582,5 @@
 
 		move.w	#8,COL(a7)	| put column on stack
-		jsr	_vputa		| reset column
+		jsr	vputa		| reset column
 
 srs11a:		btst	#1,vrbw11+1	| group 2 ?
@@ -588,5 +588,5 @@
 
 		move.w	#13,COL(a7)	| put column on stack
-		jsr	_vputa		| reset column
+		jsr	vputa		| reset column
 
 srs11b:		btst	#2,vrbw11+1	| group 3 ?
@@ -594,5 +594,5 @@
 
 		move.w	#18,COL(a7)	| put column on stack
-		jsr	_vputa		| reset column
+		jsr	vputa		| reset column
 
 srs11c:		btst	#3,vrbw11+1	| group 4 ?
@@ -600,5 +600,5 @@
 
 		move.w	#23,COL(a7)	| put column on stack
-		jsr	_vputa		| reset column
+		jsr	vputa		| reset column
 
 		.page
@@ -608,5 +608,5 @@
 
 		move.w	#28,COL(a7)	| put column on stack
-		jsr	_vputa		| reset column
+		jsr	vputa		| reset column
 
 srs11e:		btst	#5,vrbw11+1	| group 6 ?
@@ -614,5 +614,5 @@
 
 		move.w	#33,COL(a7)	| put column on stack
-		jsr	_vputa		| reset column
+		jsr	vputa		| reset column
 
 srs11f:		btst	#6,vrbw11+1	| group 7 ?
@@ -620,5 +620,5 @@
 
 		move.w	#38,COL(a7)	| put column on stack
-		jsr	_vputa		| reset column
+		jsr	vputa		| reset column
 
 srs11g:		btst	#7,vrbw11+1	| group 8 ?
@@ -626,5 +626,5 @@
 
 		move.w	#43,COL(a7)	| put column on stack
-		jsr	_vputa		| reset column
+		jsr	vputa		| reset column
 
 		.page
@@ -634,5 +634,5 @@
 
 		move.w	#48,COL(a7)	| put column on stack
-		jsr	_vputa		| reset column
+		jsr	vputa		| reset column
 
 srs11j:		btst	#1,vrbw11	| group 10
@@ -640,5 +640,5 @@
 
 		move.w	#53,COL(a7)	| put column on stack
-		jsr	_vputa		| reset column
+		jsr	vputa		| reset column
 
 srs11k:		btst	#2,vrbw11	| group 11
@@ -646,5 +646,5 @@
 
 		move.w	#58,COL(a7)	| put column on stack
-		jsr	_vputa		| reset column
+		jsr	vputa		| reset column
 
 srs11m:		btst	#3,vrbw11	| group 12
@@ -652,5 +652,5 @@
 
 		move.w	#63,COL(a7)	| put column on stack
-		jsr	_vputa		| reset column
+		jsr	vputa		| reset column
 
 srs11x:		move.w	vrcw,d0		| restore vrcw to d0
@@ -669,9 +669,9 @@
 
 		move.w	#6,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#7,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 		move.w	#8,COL(a7)	| put 3rd column on stack
-		jsr	_vputa		| reset third column
+		jsr	vputa		| reset third column
 
 srs12a:		btst	#1,vrbw12+1	| group 2 ?
@@ -679,9 +679,9 @@
 
 		move.w	#11,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#12,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 		move.w	#13,COL(a7)	| put 3rd column on stack
-		jsr	_vputa		| reset third column
+		jsr	vputa		| reset third column
 
 srs12b:		btst	#2,vrbw12+1	| group 3 ?
@@ -689,9 +689,9 @@
 
 		move.w	#16,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#17,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 		move.w	#18,COL(a7)	| put 3rd column on stack
-		jsr	_vputa		| reset third column
+		jsr	vputa		| reset third column
 
 		.page
@@ -701,9 +701,9 @@
 
 		move.w	#21,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#22,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 		move.w	#23,COL(a7)	| put 3rd column on stack
-		jsr	_vputa		| reset third column
+		jsr	vputa		| reset third column
 
 srs12d:		btst	#4,vrbw12+1	| group 5 ?
@@ -711,9 +711,9 @@
 
 		move.w	#26,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#27,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 		move.w	#28,COL(a7)	| put 3rd column on stack
-		jsr	_vputa		| reset third column
+		jsr	vputa		| reset third column
 
 srs12e:		btst	#5,vrbw12+1	| group 6 ?
@@ -721,9 +721,9 @@
 
 		move.w	#31,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#32,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 		move.w	#33,COL(a7)	| put 3rd column on stack
-		jsr	_vputa		| reset third column
+		jsr	vputa		| reset third column
 
 		.page
@@ -733,9 +733,9 @@
 
 		move.w	#36,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#37,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 		move.w	#38,COL(a7)	| put 3rd column on stack
-		jsr	_vputa		| reset third column
+		jsr	vputa		| reset third column
 
 srs12g:		btst	#7,vrbw12+1	| group 8 ?
@@ -743,9 +743,9 @@
 
 		move.w	#41,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#42,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 		move.w	#43,COL(a7)	| put 3rd column on stack
-		jsr	_vputa		| reset third column
+		jsr	vputa		| reset third column
 
 srs12h:		btst	#0,vrbw12	| group 9
@@ -753,9 +753,9 @@
 
 		move.w	#46,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#47,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 		move.w	#48,COL(a7)	| put 3rd column on stack
-		jsr	_vputa		| reset third column
+		jsr	vputa		| reset third column
 
 		.page
@@ -765,9 +765,9 @@
 
 		move.w	#51,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#52,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 		move.w	#53,COL(a7)	| put 3rd column on stack
-		jsr	_vputa		| reset third column
+		jsr	vputa		| reset third column
 
 srs12k:		btst	#2,vrbw12	| group 11
@@ -775,9 +775,9 @@
 
 		move.w	#56,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#57,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 		move.w	#58,COL(a7)	| put 3rd column on stack
-		jsr	_vputa		| reset third column
+		jsr	vputa		| reset third column
 
 srs12m:		btst	#3,vrbw12	| group 12
@@ -785,9 +785,9 @@
 
 		move.w	#61,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#62,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 		move.w	#63,COL(a7)	| put 3rd column on stack
-		jsr	_vputa		| reset third column
+		jsr	vputa		| reset third column
 
 srs12x:		move.w	vrcw,d0		| restore vrcw to d0
@@ -806,5 +806,5 @@
 
 		move.w	#6,COL(a7)	| put column on stack
-		jsr	_vputa		| reset column
+		jsr	vputa		| reset column
 
 srs13a:		btst	#1,vrbw13+1	| variable 2 ?
@@ -812,5 +812,5 @@
 
 		move.w	#15,COL(a7)	| put column on stack
-		jsr	_vputa		| reset column
+		jsr	vputa		| reset column
 
 srs13b:		btst	#2,vrbw13+1	| variable 3 ?
@@ -818,5 +818,5 @@
 
 		move.w	#24,COL(a7)	| put column on stack
-		jsr	_vputa		| reset column
+		jsr	vputa		| reset column
 
 srs13c:		btst	#3,vrbw13+1	| variable 4 ?
@@ -824,5 +824,5 @@
 
 		move.w	#33,COL(a7)	| put column on stack
-		jsr	_vputa		| reset column
+		jsr	vputa		| reset column
 
 srs13d:		btst	#4,vrbw13+1	| variable 5 ?
@@ -830,5 +830,5 @@
 
 		move.w	#42,COL(a7)	| put column on stack
-		jsr	_vputa		| reset column
+		jsr	vputa		| reset column
 
 srs13e:		btst	#5,vrbw13+1	| variable 6 ?
@@ -836,5 +836,5 @@
 
 		move.w	#51,COL(a7)	| put column on stack
-		jsr	_vputa		| reset column
+		jsr	vputa		| reset column
 
 srs13x:		move.w	vrcw,d0		| restore vrcw to d0
@@ -853,13 +853,13 @@
 
 		move.w	#8,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#9,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 		move.w	#10,COL(a7)	| put 3rd column on stack
-		jsr	_vputa		| reset third column
+		jsr	vputa		| reset third column
 		move.w	#11,COL(a7)	| put 4th column on stack
-		jsr	_vputa		| reset fourth column
+		jsr	vputa		| reset fourth column
 		move.w	#12,COL(a7)	| put 5th column on stack
-		jsr	_vputa		| reset fifth column
+		jsr	vputa		| reset fifth column
 
 srs14a:		btst	#1,vrbw14+1	| variable 2 ?
@@ -867,13 +867,13 @@
 
 		move.w	#17,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#18,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 		move.w	#19,COL(a7)	| put 3rd column on stack
-		jsr	_vputa		| reset third column
+		jsr	vputa		| reset third column
 		move.w	#20,COL(a7)	| put 4th column on stack
-		jsr	_vputa		| reset fourth column
+		jsr	vputa		| reset fourth column
 		move.w	#21,COL(a7)	| put 5th column on stack
-		jsr	_vputa		| reset fifth column
+		jsr	vputa		| reset fifth column
 
 		.page
@@ -883,13 +883,13 @@
 
 		move.w	#26,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#27,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 		move.w	#28,COL(a7)	| put 3rd column on stack
-		jsr	_vputa		| reset third column
+		jsr	vputa		| reset third column
 		move.w	#29,COL(a7)	| put 4th column on stack
-		jsr	_vputa		| reset fourth column
+		jsr	vputa		| reset fourth column
 		move.w	#30,COL(a7)	| put 5th column on stack
-		jsr	_vputa		| reset fifth column
+		jsr	vputa		| reset fifth column
 
 srs14c:		btst	#3,vrbw14+1	| variable 4 ?
@@ -897,13 +897,13 @@
 
 		move.w	#35,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#36,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 		move.w	#37,COL(a7)	| put 3rd column on stack
-		jsr	_vputa		| reset third column
+		jsr	vputa		| reset third column
 		move.w	#38,COL(a7)	| put 4th column on stack
-		jsr	_vputa		| reset fourth column
+		jsr	vputa		| reset fourth column
 		move.w	#39,COL(a7)	| put 5th column on stack
-		jsr	_vputa		| reset fifth column
+		jsr	vputa		| reset fifth column
 
 		.page
@@ -913,13 +913,13 @@
 
 		move.w	#44,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#45,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 		move.w	#46,COL(a7)	| put 3rd column on stack
-		jsr	_vputa		| reset third column
+		jsr	vputa		| reset third column
 		move.w	#47,COL(a7)	| put 4th column on stack
-		jsr	_vputa		| reset fourth column
+		jsr	vputa		| reset fourth column
 		move.w	#48,COL(a7)	| put 5th column on stack
-		jsr	_vputa		| reset fifth column
+		jsr	vputa		| reset fifth column
 
 srs14e:		btst	#5,vrbw14+1	| variable 6 ?
@@ -927,13 +927,13 @@
 
 		move.w	#53,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#54,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 		move.w	#55,COL(a7)	| put 3rd column on stack
-		jsr	_vputa		| reset third column
+		jsr	vputa		| reset third column
 		move.w	#56,COL(a7)	| put 4th column on stack
-		jsr	_vputa		| reset fourth column
+		jsr	vputa		| reset fourth column
 		move.w	#57,COL(a7)	| put 5th column on stack
-		jsr	_vputa		| reset fifth column
+		jsr	vputa		| reset fifth column
 
 srs14x:		move.w	vrcw,d0		| restore vrcw to d0
@@ -952,11 +952,11 @@
 		move.w	#1,ROW(a7)	| put row on stack
 		move.w	#40,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#41,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 		move.w	#42,COL(a7)	| put 3rd column on stack
-		jsr	_vputa		| reset third column
+		jsr	vputa		| reset third column
 		move.w	#43,COL(a7)	| put 4th column on stack
-		jsr	_vputa		| reset fourth column
+		jsr	vputa		| reset fourth column
 
 srs15a:		btst	#1,vrbw15	| next ?
@@ -966,11 +966,11 @@
 		move.w	#1,ROW(a7)	| put row on stack
 		move.w	#45,COL(a7)	| put 1st column on stack
-		jsr	_vputa		| reset first column
+		jsr	vputa		| reset first column
 		move.w	#46,COL(a7)	| put 2nd column on stack
-		jsr	_vputa		| reset second column
+		jsr	vputa		| reset second column
 		move.w	#47,COL(a7)	| put 3rd column on stack
-		jsr	_vputa		| reset third column
+		jsr	vputa		| reset third column
 		move.w	#48,COL(a7)	| put 4th column on stack
-		jsr	_vputa		| reset fourth column
+		jsr	vputa		| reset fourth column
 
 srs16:		add.l	#10,a7		| clean up stack
@@ -981,5 +981,5 @@
 		.bss
 
-| local copies of _vrcw, _vrbw08.._vrbw15
+| local copies of vrcw, vrbw08..vrbw15
 
 vrcw:		.ds.w	1
